img.int { border: 3 solid #FFC229;
	margin-left: 10;
	margin-right: 0;
	padding: 0;
}

tr.odd	{ background-color: #FFECB9; 
}

table.int { border: 3 solid #FFC229; 
	    font-size: 10pt; }

caption { font-size: 12pt; 
	font-weight: bold;
	text-align: center; 
	padding: 6; 
}

tr.top  { background-color: #FFC229; 
}

th.top   { text-align: center; 
	    padding: 3; 
	    border-bottom: 1 solid #FFFFFF; 
}

th.topcent   { text-align: center; 
	    padding: 3; 
	    border-bottom: 1 solid #FFFFFF; 
	    border-right: 3 solid #FFFFFF; 
}


td.cent	{ border-right: 3 solid #FFC229; 
	text-align: left;
	padding: 3; 
}

td.left	{ border-right: 1 solid #FFC229; 
	text-align: right;
	padding: 3; 
}

td.left1 { border-right: 1 solid #FFC229; 
	text-align: left;
	padding: 3; 
}

td.norm	{ text-align: left;
	padding: 3; 
}

P.table {font-weight: bold;
	text-align: center; 
}

P.rule {font-weight: bold;
	text-align: center; 
}

p.attantion { margin-left: 2em;
	border: 2 solid #004573; 
	padding: 4;
	padding-left: 10;
}

p.example { margin-left: 2em;
	border-left: 3 solid #FFC229; 
	padding-left: 10;
	font-size: 11pt;
	margin-top: 0;
	padding-top: 5;
	margin-bottom: 0;
	padding-bottom: 5;
}

hr {	margin-top: 20;
	margin-bottom: 0;
}